@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap');
@import url('https://fonts.googleapis.com/css2?family=STIX+Two+Math&display=swap');

@media screen and (min-width: 769px){   
	br.pc { display:inline; }
	br.sp { display:none; }
}
@media screen and (max-width: 768px){   
	br.pc { display:none; }
	br.sp { display:inline; }
}
/* General
------------------------------------------------------------ */
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
    position: relative;
	overflow: auto;
}

	
body {
  	font-family: "Hiragino Sans", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;	
	overflow: hidden;
    background-color:#fff;
}

h1{
    padding:0;
    margin:0;
}

/* Layout
------------------------------------------------------------ */
.container-fluid {
  	width: 100%;
  	padding: 0;
  	margin-right: auto;
  	margin-left: auto;
}

.container {
  	width: 100%;
  	padding: 0;
  	margin-right: auto;
  	margin-left: auto;
}

@media (max-width: 769px) {
  .container-fluid {
  	width: 100%;
  	padding: 0;
  	margin-right: auto;
  	margin-left: auto;
}

.container {
  	width: 100%;
  	padding: 0;
  	margin-right: auto;
  	margin-left: auto;
}
}

div.wrap{
	width:100%;
	margin: 0;
    text-align: center;
    padding-bottom: 150px;
}

@media (max-width: 769px) and (min-width: 481px) {
	div.wrap{
		width:100%;
		margin: 0;
		text-align: center;
		padding-bottom: 180px;
	}
}

@media (max-width: 480px) {
	div.wrap{
		width:100%;
		margin: 0;
		text-align: center;
		padding-bottom: 150px;
	}
}

.no-gutters {
  	margin:0;
  	padding:0;
}
 
.no-gutters　> .col,
.no-gutters　> [class*="col-"] {
  	margin:0;
  	padding:0;
}
.box_bg_blue {
	margin: 0;
  	padding: 0 0 30px 0;
	background-color: #F2F8F8;
}
.box_bg_blight_brown {
	margin: 30px 0 0 0;
  	padding: 0 0 30px 0;
	background-color: #F7EFE0;
}
.box_bg_green {
	margin: 0;
  	padding: 0 0 30px 0;
	background-color: #BADBC7;
}

/* ------------------------------------------------------------
    マイナスマージンボックス
------------------------------------------------------------ */
.minus_box_top25 {
	margin: -25px auto 20px;
}
.minus_box_top40 {
	margin: -40px auto 20px;
}
.minus_box_top185 {
	margin: -185px auto 20px;
}

/* ------------------------------------------------------------
    テキスト関連
------------------------------------------------------------ */

h3.h3_title {
	width: 60%;
	margin: 30px auto;
	padding-top: 15px;
	padding-bottom: 20px;
	background: url('../image/h3_title_bg.png') repeat-x bottom;
	font-size: 1.8rem;
	color: #106D6D;
}

@media screen and (max-width: 730px) {
	h3.h3_title {
		width: 80%;
		font-size: 1.5rem;
	}
}

@media screen and (max-width: 530px) {
	h3.h3_title {
		width: 90%;
		font-size: 1.2rem;
	}
}

/* ------------------------------------------------------------
    画像挿入　レスポンシブ
------------------------------------------------------------ */
/* PC もしくは共通 */
.image_box {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
}
.image_box img {
    max-width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.image_box_mo {
    display: none;
}

/* MO 530px切り替え*/
@media screen and (max-width:580px) {
    .image_box {
        display: none;
    }
    .image_box_mo {
        display: block;
        width: 100%;
        height: auto;
        margin: 0 auto;
        padding: 0;
    }
    .image_box_mo img {
        max-width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
    }
}

.content_image {
	width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
}

.content_image img {
	max-width: 100%;
	height: auto;
}

/* hero_box
------------------------------------------------------------ */
.hero_box {
	width: 100%;
	margin: 0;
	padding: 20px 20px 0 20px;
	background-color: #11A196;
}

@media screen and (max-width:600px) {
	.hero_box {
		padding: 10px 10px 0 10px;
	}
}

/* Header
------------------------------------------------------------ */
.site-header{
	background: #FFFFFF;
	padding: 0;
	width: 100%;
	z-index: 999;
	text-align:center;
	margin:0 auto;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
}

.site-header img{
    max-width:100%;
	height: auto;
}
 
/*Header ロゴ
------------------------------------------------------------ */

div.logo{
	width: 100%;
	margin:0;
	padding:0;
}

div.logo img{
	max-width: 80%;
}

@media screen and (max-width:769px) {
	div.logo img{
		max-width: 100%;
	}
}


/*Header 2リンク
------------------------------------------------------------ */
.header-box{
    display: flex;
    width: 100%;
	flex-wrap: wrap;
    margin: 0 auto;
    justify-content: space-between;
}

.item-box1{
    width: calc(100% / 2);
    margin-bottom: 0;
    padding: 8px 0 0 0;
}

.item-box2{
    width: calc(100% / 2);
    margin-bottom: 0;
    padding: 0;
}

.item-box1 img{
	max-width: 95%;
}

.item-box2 img{
	max-width: 95%;
}

.header-box_mo {
	display:none;
}

@media screen and (max-width:600px) {
	.header-box{
		display:none;
	}

	.header-box_mo{
		display: block;
		width:100%;
		margin:0;
		padding:0;
	}

	.header-box_mo img{
		max-width: 100%;
	}
}


/* Fadein
------------------------------------------------------------ */

.fadein {  
	opacity : 0;
	transform: translateY(20px);  
	transition: 1s;
}

@media (max-width: 769px) {
  	.fadein {  opacity : 0;
	transform: translateY(20px);  
	transition: 0.8s;
}
}


/* hero
------------------------------------------------------------ */

.hero{
	margin: 0 auto;
	width: 100%;
	position: relative;
}

.hero img{
	height: auto;
	width: 100%;
}

img.on_slide  {
	position: absolute;
	top: 90px;
	left: 0;
	max-width: 100%;
	height: auto;
}
img.on_slide_mo {
	display: none;
}

@media screen and (max-width:769px) {
	img.on_slide  {
		display: none;
	}
	img.on_slide_mo {
		display: block;
		position: absolute;
		top: 90px;
		left: 0;
		max-width: 100%;
		height: auto;
	}
}

/* 遺品整理のお困りごと、お悩みのご事情はそれぞれ
------------------------------------------------------------ */

h2.relic_worry_h2 {
	width: 90%;
	margin: 0 auto 20px;
	padding: 0;
	color: #00413F;
	font-size: 3.0vw;
	text-align: center;
}

.relic_2_box {
	position: relative;
	width: 100%;
	margin: 0;
	padding-top: 50.2604167%;
	background: url(../image/relic_2_box_bg.png) no-repeat center center;
	background-size: 100% auto;
}

.relic_2_box_mo {
	display: none;
}

/* 画像背景に重ねるバージョン */
.image_box_stack {
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
}
.image_box_stack img {
    max-width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.image_box_stack_mo {
    display: none;
}

@media screen and (max-width:580px) {
	h2.relic_worry_h2 {
		font-size: 1.5rem;
	}
	.relic_2_box {
		display: none;
	}
	.relic_2_box_mo {
		position: relative;
		display: block;
		width: 100%;
		margin: 0;
		padding-top: 77.5%;
		background: url(../image/relic_2_box_bg_mo.png) no-repeat center center;
		background-size: 100% auto;
	}
	.image_box_stack {
        display: none;
    }
    .image_box_stack_mo {
        display: block;
		position: absolute;
		top: 0;
        width: 100%;
        height: auto;
        margin: 0 auto;
        padding: 0;
    }
    .image_box_stack_mo img {
        max-width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
    }
}

/* 基本の料金に含まれるサービス
------------------------------------------------------------ */
.service_box {
	width: 85%;
	margin: 20px auto;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.basic_service_box {
	width: 30%;
	margin: 20px auto;
	padding: 0;
	border: 3px solid #0E6A6A;
}
h4.box_ti_h4 {
	width: 100%;
	margin: 0 auto;
	padding: 15px 0;
	font-size: 1.0rem;
	font-weight: 600;
	color: #106D6D;
	background-color: #A4D5B8;
	text-align: center;
}
.box_img {
	width: 100%;
	margin: 0;
	padding: 0;
}
.box_img img {
	max-width: 100%;
	height: auto;
}
p.box_p {
	width: 100%;
	margin: 0;
	padding: 15px;
	font-size: 0.8rem;
	font-weight: 600;
	line-height: 180%;
	text-align: left;
}

@media screen and (max-width:580px) {
	.service_box {
		width: 95%;
		margin: 0 auto 20px;
	}
	
	.basic_service_box {
		width: 47%;
	}

	p.box_p {
		padding: 10px 5px;
	}
}

/* オプションサービス
------------------------------------------------------------ */
.option_service_box {
	width: 24%;
	margin: 20px auto;
	padding: 0;
}
.box_var2_img {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 3px solid #0E6A6A;
}
.box_var2_img img {
	max-width: 100%;
	height: auto;
}
p.box_var2_p {
	width: 100%;
	margin: 0;
	padding: 15px;
	color: #106D6D;
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 120%;
	text-align: center;
}

@media screen and (max-width:730px) {
	.option_service_box {
		width: 48%;
		margin: 0 auto 20px;
	}
}

/* 遺品の買取りサービスについて
------------------------------------------------------------ */
h3.h3_title_var2 {
	width: 60%;
	margin: -50px auto 20px;
	padding-top: 15px;
	padding-bottom: 20px;
	background: url('../image/h3_title_bg.png') repeat-x bottom;
	font-size: 1.8rem;
	color: #106D6D;
}

@media screen and (max-width: 730px) {
	h3.h3_title_var2 {
		width: 80%;
		font-size: 1.5rem;
	}
}

@media screen and (max-width: 530px) {
	h3.h3_title_var2 {
		width: 90%;
		font-size: 1.2rem;
	}
}
h3.h3_title_var2::before {
	content: url('../image/magnifying_glass.png');
	position: relative;
	top: 30px;
	left: -15px;
}

h4.desp_h4 {
	width: 80%;
	margin: 20px auto;
	padding: 20px;
	text-align: center;
	font-size: 1.2rem;
	color: #148783;
	line-height: 180%;
	border: 1px solid #11A196;
}

@media screen and (max-width: 530px) {
	h3.h3_title_var2::before {
		content: url('../image/magnifying_glass_mo.png');
		position: relative;
		top: 20px;
		left: 0;
	}
	h4.desp_h4 {
		width: 90%;
		padding: 15px;
		font-size: 1.0rem;
	}
}

/* 遺品整理 生前整理センター東京はここが違う
------------------------------------------------------------ */
.point_box {
	width: 80%;
	margin: 20px auto;
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.point_box_inner_txt {
	width: 74%;
	margin: 0;
	padding-top: 30px;
	text-align: left;
}
.point_box_inner_photo {
	width: 24%;
	margin: 0;
	padding: 0;
	border: 5px solid #FFFFFF;
}
.point_box_inner_photo img {
	max-width: 100%;
	height: auto;
}
.outside_box_1,
.outside_box_2,
.outside_box_3 {
	position:relative;
	width: 100%;
	margin-left: 100px;
}
.p_box_inner_P {
	max-width: 80%;
	font-size: 1.2rem;
	font-weight: 700;
	color: #11A196;
	line-height: 140%;
}
.outside_box_1::before {
	content: url('../image/point_1.png');
	position: absolute;
	top: -30px;
	left: -75px;
}
.outside_box_2::before {
	content: url('../image/point_2.png');
	position: absolute;
	top: -30px;
	left: -75px;
}
.outside_box_3::before {
	content: url('../image/point_3.png');
	position: absolute;
	top: -30px;
	left: -75px;
}

@media screen and (max-width: 820px) {
	.point_box {
		width: 90%;
	}
}

@media screen and (max-width: 700px) {
	.point_box {
		flex-direction: column;
		width: 90%;
	}
	.outside_box_1,
	.outside_box_2,
	.outside_box_3 {
		margin-left: 60px;
		margin-bottom: 20px;
	}
	.p_box_inner_P {
		max-width: 85%;
		font-size: 1.0rem;
		font-weight: 600;
	}
	.point_box_inner_txt,
	.point_box_inner_photo {
		width: 100%;
	}
	.order_1 {
		order: 1;
	}
	.order_2 {
		order: 2;
	}
	.order_3 {
		order: 4;
	}
	.order_4 {
		order: 3;
	}
	.order_5 {
		order: 5;
	}
	.order_6 {
		order: 6;
	}
}

/* お問い合わせから作業当日の流れ
------------------------------------------------------------ */
.flow_box {
	width: 80%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	padding: 15px;
	border: 2px solid #30A1D2;
}
.flow_box_photo {
	width: 30%;
	margin: 0;
	padding: 0;
}
.flow_box_photo img {
	max-width: 100%;
	height: auto;
}
.flow_box_txt {
	width: 65%;
	margin: 0;
	padding: 0;
	text-align: left;
}
p.flow_box_p {
	font-weight: 600;
}

@media screen and (max-width:530px) {
	.flow_box {
		width: 90%;
		flex-direction: column;
	}
	.flow_box_photo  {
		width: 100%;
		margin-bottom: 15px;
	}
	.flow_box_txt {
		width: 100%;
	}
}


/* よくあるご質問
------------------------------------------------------------ */
.qanda_qabox {
	width: 85%;
	margin: 20px auto;
	padding: 15px;
	border: 4px dashed #EDD45D;
	text-align: left;
}
.qanda_question_box {
	position: relative;
	padding: 0;
}
p.qanda_question {
	margin-left: 40px;
	font-size: 1.1rem;
	font-weight: 600;
	line-height: 160%;
}
.qanda_question_box::before {
	position: absolute;
	top: -25px;
	left: -20px;
	content: "Q";
	margin: 15px;
	font-family: 'STIX Two Math', serif;
	font-size: 2rem;
	color: #CD4E58;
}
.qanda_answer_box {
	position: relative;
	margin-left: 7%;
	padding: 10px;
}
p.qanda_answer {
	font-size: 1rem;
	font-weight: 600;
	line-height: 160%;
	vertical-align: top;
}
.qanda_answer_box::before {
	position: absolute;
	top: 0;
	left: -30px;
	content: "A";
	font-family: 'STIX Two Math', serif;
	font-size: 2rem;
	color: #4599B7;
}

@media screen and (max-width:530px) {
	.qanda_qabox {
		width: 85%;
		margin: 15px auto;
		padding: 20px 10px 10px 10px;
		border: 4px dashed #EDD45D;
		text-align: left;
	}
	.qanda_question_box {
		margin-left: 10px;
	}
	p.qanda_answer {
		margin-left: 30px;
	}
	.qanda_answer_box::before {
		position: absolute;
		top: 0;
		left: 0;
	}
}


/* 対応エリア
------------------------------------------------------------ */
.area_map_box {
	width: 85%;
	height: auto;
	margin: 0 auto 30px;
	padding: 20px;
	background-color: #FFFFFF;
	border: 5px solid #16827E;
}
.area_map {
	width: 100%;
	padding: 0;
}
.area_map img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
h4.area_map_h4 {
	color: #148783;
	font-size: 2.2vw;
}
p.area_detail_p {
	margin: 10px;
	padding: 0;
	line-height: 1.8rem;
	font-weight: 600;
	text-align: left;
}

@media screen and (max-width:530px) {
	.area_map_box {
		width: 90%;
		padding: 10px;
	}
	h4.area_map_h4 {
		font-size: 1.2rem;
		text-align: left;
	}
	p.area_detail_p {
		font-weight: 500;
	}
}

/* お客様の声
------------------------------------------------------------ */
h3.h3_title_var3 {
	width: 60%;
	margin: 30px auto 20px;
	padding-top: 15px;
	padding-bottom: 20px;
	background: url('../image/h3_title_bg.png') repeat-x bottom;
	font-size: 1.8rem;
	color: #106D6D;
}
h3.h3_title_var3::after {
	content: url('../image/h3_title_var3.png');
	position: relative;
	top: -10px;
	right: -15px;
}
.customer_box {
	width: 85%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	padding: 0;
}
.customer_inner_box {
	width: 47%;
	margin: 10px auto;
}
.customer_inner_box img {
	max-width: 100%;
	height: auto;
}

@media screen and (max-width: 730px) {
	h3.h3_title_var3 {
		width: 80%;
		font-size: 1.5rem;
	}
}

@media screen and (max-width: 530px) {
	h3.h3_title_var3 {
		width: 90%;
		font-size: 1.4rem;
	}
	h3.h3_title_var3::after {
		content: url('../image/h3_title_var3_mo.png');
		position: relative;
		top: -10px;
		right: -15px;
	}
	.customer_box {
		width: 90%;
	}
	.customer_inner_box {
		flex-direction: column;
		width: 100%;
	}
}


/* お問い合わせ
------------------------------------------------------------ */
h3.h3_title_var4 {
	width: 60%;
	margin: 0 auto 20px;
	padding-top: 15px;
	padding-bottom: 20px;
	background: url('../image/h3_title_bg.png') repeat-x bottom;
	font-size: 1.8rem;
	color: #106D6D;
}

@media screen and (max-width: 730px) {
	h3.h3_title_var4 {
		width: 80%;
		font-size: 1.5rem;
	}
}

@media screen and (max-width: 530px) {
	h3.h3_title_var4 {
		width: 90%;
		font-size: 1.2rem;
	}
}
h3.h3_title_var4::before {
	content: url('../image/mail_icon.png');
	position: relative;
	top: 10px;
	left: -15px;
}

@media screen and (max-width: 530px) {
	h3.h3_title_var4::before {
		content: url('../image/mail_icon_mo.png');
		position: relative;
		top: 10px;
		left: -10px;
	}
}


/* お問い合わせ
------------------------------------------------------------ */
p.contact_p {
	width: 60%;
	margin: 20px auto;
	padding: 10px;
	line-height: 160%;
	text-align: left;
}

@media screen and (max-width: 530px) {
	p.contact_p {
		width: 95%;
		margin: 5px auto;
	}
}

/* Form table
------------------------------------------------------------ */
div.formbox{
	width:85%;
	margin:0 auto;
}
	
@media (max-width: 769px) and (min-width: 481px) {
	div.formbox{
		width:90%;
		margin:0 auto;
	}
}
	
@media (max-width: 480px) {
	div.formbox{
		width:95%;
		margin:0 auto;
	}
}
	
dd.fx {
	text-align: center;
}
	
div.table{
	width:100%;
	margin: 20px auto 0;
}
	
.table dl,.table dt,.table dd {
	margin: 0 auto;
	font-size:1rem;
}
	
.table dl {
	display:table;
	background: #F2F2F2;
	border: 1px solid #ccc;
	border-style: none solid none solid;
	width:100%;
}
	
.table dl:last-child {
	border-style:none solid solid solid;
}
	
.table dt {
	font-weight:500;
	vertical-align:middle;
	display:table-cell;
	padding:3px 0 3px 15px;
	min-height:1.5em;
	text-align: left;
	border-top: 1px solid #ccc;
	width: 40%;
}
	
.table dd {
	display:table-cell;
	min-height:1.5em;
	background: #fff;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding:15px 0 10px 20px;
}
	
dd.inner-c {
	width:100%;
	padding:0;
}
	
dl.inner-a {
	width:100%; 
	padding:0; 
	margin:0; 
	text-align:left;
}
	
dt.inner-b {
	vertical-align:middle;
	display:table-cell;
	background:#CCFFFF; 
	width:50%;
}
	
span.red {
	color: crimson;
	font-size: 1rem;
}
input[type=date]::-webkit-calendar-picker-indicator {
	width: 150px;
	height: 30px;
}
input[type=date]::-webkit-calendar-picker-indicator:before {
	color: #666;
	font-family: FontAwesome;
	content: "\f073";
}
.privacy_box {
	width: 100%;
	height: 200px;
	margin: 20px auto 0;
	padding: 5px;
}

@media screen and (max-width: 970px) {
	div.table{
		width:93%;
		margin: 20px auto 0;
	}
		
	.table dd{
		border-left:none;
		margin-left:auto;
			text-align: left;
	}
	 
	.table dt{
		padding-left:5px;
		text-align:left;
		width: auto;
		font-weight:600;
	}
	 
	.table dl{
		width:auto;
		max-width:100%;
	}
	 
	.table dt,.table dd,.table dl{
		display:block;
		font-size:1rem;
	}
		
	dd.inner-c{
		width:100%;
		text-align:left;
	}
	
	dl.inner-a{
		width:100%; 
		padding:0; 
		margin:0; 
		text-align:left;
	}
	
	dt.inner-b{
		background:#CCFFFF; 
		width:100%; 
		text-align:left;   
	}
	
	span.red{
		color: crimson;
		font-size: 1rem;
	}
	input[type=date]::-webkit-calendar-picker-indicator {
		width: 150px;
		height: 30px;
	}
	input[type=date]::-webkit-calendar-picker-indicator:before {
		color: #666;
		font-family: FontAwesome;
		content: "\f073";
	}
}

@media screen and (max-width:769px) {
	h2.subpage_h2_ti_contact {
		font-size: 3.0vw;
		width: 70%;
	}
	h2.subpage_h2_ti_contact::before {
		top: -5%;
		left: -15%;
	}
}

@media screen and (max-width:530px) {
	h2.subpage_h2_ti_contact {
		font-size: 1.3rem;
		width: 90%;
	}
	h2.subpage_h2_ti_contact::before {
		width: 94px;
		max-width: 60%;
		top: -5%;
		left: -20%;
	}
}


/* about us
------------------------------------------------------------ */
table.about_us_table {
	width: 80%;
	margin: 20px auto;
}
table.about_us_table,
table.about_us_table th,
table.about_us_table td {
	border-collapse: collapse;
	border: 1px solid #3399CC;
	line-height: 1.5;
}
table.about_us_table th {
	width: 25%;
	padding: 15px;
	color: #FFFFFF;
	background-color: #1F3A75;
	text-align: left;
}
table.about_us_table td {
	width: 75%;
	padding: 15px;
	background-color: #F0F2F2;
	text-align: left;
}

@media screen and (max-width:530px) {
	table.about_us_table {
		width: 90%;
	}
	table.about_us_table th,
	table.about_us_table td {
		display: block;
		width: 100%;
		text-align: center;
	}
}

/* Footer
------------------------------------------------------------ */
.footer_box {
	width: 100%;
	margin: 0 auto;
	padding-top: 40px;
    background-color: #94D3DB;
}

.footer_box_inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 80%;
	margin: 0 auto;
	padding: 0;
}

.footer_logo_box {
	width: 45%;
	margin: 0 auto;
	padding: 0;
}

.footer_logo_box img {
	max-width: 100%;
	height: auto;
}

@media screen and (max-width:530px) {
	.footer_box_inner {
		width: 90%;
	}
	.footer_logo_box {
		width: 100%;
	}
}

/* Footer-bar
------------------------------------------------------------ */

#heada{
    width:100%;
 	background-color:#fff;
    margin-bottom: 0;
  	text-align: center;
  	overflow: hidden; 
    position: fixed;
    top:0px;
    right: 0;
    height:78px;
    box-shadow: -3px -3px 3px rgba(0, 0, 0, 0.5);
    vertical-align: middle;
    z-index: 100;
}



.bottom{
 	background-color:#fff;
  	margin-bottom: 0;
  	text-align: center;
  	overflow: hidden; 
    position: fixed;
    bottom:-200px;
    right: 0;
    width:100%;
    box-shadow: -3px -3px 3px rgba(0, 0, 0, 0.5);
    vertical-align: middle;
    z-index: 100;
}

.footerbar{
	width:100%;
	padding-top:0;
}

.footerbar img{
    max-width: 70%;
}

@media (max-width: 769px) and (min-width: 531px) {

#bottomb{
    	display: none;
    	opacity:0;
}
    
.footerbar{
    	width:100%;
    	padding:0;
    	overflow: hidden;
    	position: fixed;
    	bottom:0;
    	right: 0;
    	box-shadow: -3px -3px 3px rgba(0, 0, 0, 0.5);
    	background-color:#fff;
    	z-index: 100;
    	text-align:center;
}  

.footerbar img{
        max-width:85%;
}
    
span.m2{
    	display: none !important;    
}  
}

@media (max-width: 530px) {

#bottomb{
    	display: none;
    	opacity:0;
}
    
.footerbar{
    	width:100%;
    	padding:0;
    	overflow: hidden;
    	position: fixed;
    	bottom:0;
    	right: 0;
    	box-shadow: -3px -3px 3px rgba(0, 0, 0, 0.5);
    	background-color:#fff;
    	z-index: 100;
    	text-align:center;
}  


.footerbar img{
        max-width:100%;
}
    
span.m1{
    	display: none !important;    
}  
span.m2{
    	display: block !important;    
} 
}


/* Copyright
------------------------------------------------------------ */

div.copyright {
    width:100%;
  	padding-top: 7px;
  	padding-bottom: 7px;
	background-color: #004762;
	color:#fff;
    font-size: 0.8rem;
}


@media (max-width: 769px) {
  
footer {
	width:100%;  
  	padding: 0;
	color: #000;
  	background-color:#F5F5F5;
	box-sizing: border-box;
    	
}

footer img{
	max-width: 100%;
}

footer.logo{
	text-align: center;
	vertical-align:middle;
}

footer h2{
	color:#036EB8;
	font-size:1rem;
	font-weight:600;
	padding:0;
	margin:0 0 5px 0;
}

div.copyright {
	width:100%;
  	padding-top: 6px;
  	padding-bottom: 6px;
	font-size: 0.8rem;
}
}


/* totop
------------------------------------------------------------ */

.page_top {
  color: #fff;
  background-color: fff;
  text-decoration: none;
  position: fixed;
  bottom: 10rem;
  right: 1rem;
  display: none;
  font-size: 1.5rem;
  width: 70px;
  height: 70px;
  line-height: 70px;
  border-radius: 0x;
  text-align: center;
  cursor: pointer;
  z-index: 77777;
  background: url(../image/totop.png) no-repeat top center;
}

.page_top:hover {
  color: #fff !important;
  background-color: #fff;
  text-decoration: none;
  width: 70px;
  height: 70px;
  line-height: 70px;
  opacity: 1;
  background: url(../image/totop2.png) no-repeat top center;
}

@media screen and (max-width: 1080px) and (min-width: 770px) {
  .page_top {
    color: #fff;
    background-color: fff;
    text-decoration: none;
    position: fixed;
    bottom: 10rem;
    right: 1rem;
    display: none;
    font-size: 1.5rem;
    width: 70px;
    height: 70px;
    line-height: 70px;
    border-radius: 0;
    text-align: center;
    cursor: pointer;
    z-index: 77777;
    background: url(../image/totop.png) no-repeat top center;
  }

  .page_top:hover {
    color: #fff !important;
    background-color: #fff;
    text-decoration: none;
    width: 70px;
    height: 70px;
    line-height: 70px;
    opacity: 1;
    background: url(../image/totop2.png) no-repeat top center;
  }
}
@media screen and (max-width: 769px) and (min-width: 481px) {
  .page_top {
    color: #fff;
    background-color: fff;
    text-decoration: none;
    position: fixed;
    bottom: 7rem;
    right: 1rem;
    display: none;
    font-size: 1.5rem;
    width: 70px;
    height: 70px;
    line-height: 70px;
    border-radius: 0;
    text-align: center;
    cursor: pointer;
    z-index: 77777;
    background: url(../image/totop.png) no-repeat top center;
  }

  .page_top:hover {
    color: #fff !important;
    background-color: #fff;
    text-decoration: none;
    width: 70px;
    height: 70px;
    line-height: 70px;
    opacity: 1;
    background: url(../image/totop2.png) no-repeat top center;
  }
}
@media screen and (max-width: 480px) {
  .page_top {
    color: #fff;
    background-color: fff;
    text-decoration: none;
    position: fixed;
    bottom: 6rem;
    right: 1rem;
    display: none;
    font-size: 1.5rem;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 0;
    text-align: center;
    cursor: pointer;
    z-index: 777777;
    background: url(../image/totop_mo.png) no-repeat top center;
  }

  .page_top:hover {
    color: #fff !important;
    background-color: #fff;
    text-decoration: none;
    width: 50px;
    height: 50px;
    line-height: 50px;
    opacity: 1;
    background: url(../image/totop2_mo.png) no-repeat top center;
  }
}


/* Copyright
------------------------------------------------------------ */

div.copyright {
    width:100%;
  	padding-top: 7px;
  	padding-bottom: 7px;
	background-color: #1656A6;
	color:#fff;
    font-size: 0.8rem;
}

@media (max-width: 769px) {
  
	footer {
		width:100%;  
		padding: 0;
		color: #000;
		background-color:#F5F5F5;
		box-sizing: border-box;
			
	}

	footer img{
		max-width: 100%;
	}

	footer.logo{
		text-align: center;
		vertical-align:middle;
	}

	footer h2{
		color:#036EB8;
		font-size:1rem;
		font-weight:600;
		padding:0;
		margin:0 0 5px 0;
	}

	div.copyright {
		width:100%;
		padding-top: 6px;
		padding-bottom: 6px;
		font-size: 0.8rem;
	}
}


@media screen and (min-width: 770px) {
	.mo {
			display: none !important;
	}
	
	.pc {
			display: block !important;
	}
}
	
@media screen and (max-width: 769px) and (min-width: 481px)  {
	.mo {
			display: block !important;
	}
	
	.pc {
			display: none !important;
	}
	
	span.m2{
		display: none !important;    
	}  
}
	
@media screen and (max-width: 480px) {
	.mo {
			display: block !important;
		 
	}
	
	.pc {
			display: none !important;
	}
	
	span.m1{
		display: none !important;    
	}  
	span.m2{
		display: block !important;    
	} 
}


/* instagram連携
------------------------------------------------------------ */
@media (min-width: 770px){
	.container-fluid_insta {
		width: 70%;
		padding-right: 25px;
		padding-left: 25px;
		margin-right: auto;
		margin-left: auto;
	}
}
  
@media (max-width: 769px){
	.container-fluid_insta {
		width: 100%;
		padding-right: 20px;
		padding-left: 20px;
		margin-right: auto;
		margin-left: auto;
	}
}
  
@media screen and (min-width: 770px) {
	.insta{
	  width:100%;
	  padding:30px 30px;
	  background-color:#B1DFF7;
	}
	
	.insta-tb{
	  display: none;
	}
	
	.insta-ta{
	  width:100%;
	  padding:25px 0 30px 0;
	  margin:0;
	  text-align: center;
	}
	
	.insta-ta img{
	  max-width:100%;
	}
}
	
@media screen and (max-width: 769px) and (min-width: 481px)  {
	.insta{
	  width:100%;
	  padding:25px 0 30px 0;
	  background-color:#B1DFF7;
	}
	
	.insta-ta{
	  display:none;
	}
	
	.insta-tb{
	  width:100%;
	  padding:0;
	  margin:0;
	}
	
	.insta-tb img{
	  max-width:100%;
	}
}
	
@media screen and (max-width: 480px) {
	.insta{
	  width:100%;
	  padding:25px 0 30px 0;
	  background-color:#B1DFF7;
	}
	
	.insta-ta{
	  display:none;
	}
	
	.insta-tb{
	  width:100%;
	  padding:0;
	  margin:0;
	}
	
	.insta-tb img{
	  max-width:100%;
	}
}

